[Translation]
InputFolderText=Quellordner wählen, (mit zu konvertierenden Videos)
OuputFolderText=Zielordner wählen, (für die konvertierten Videos)
Start=Los Gehts
Pleasewait=Bitte warten   
cancel=Abbruch
StartConversion=Konvertierung starten?
ConversionText1=Durch Klick auf OK werden alle Video Dateien in   
ConversionText2=\ nach MKV konvertiert. Dies wird eine Weile dauern und kann NICHT unterbrochen werden. Um die Konvertierung nicht durchzuführen, bitte Beenden drücken
Conversion=Konvertierung
isstarted=wird gestartet
isabort=wurde abgebrochen
errmsg=Ein Fehler ist aufgetreten
NoSrcDir=Es wurden kein Quellverzeichniss gewählt
NoDestDir=Es wurden kein Zielverzeichniss gewählt
NoFiles=Es wurden keine (Video-) Dateien im Quellverzeichniss gefunden
Files=Datei
Title=Video2MKV Convert Version
OK=OK
config=Konfiguration
starttvs2m=Starte MPTvSeries2MKV
About=Über
Exit=Beenden
SaveConfig=Einstellungen werden gespeichert
Save=Speichern
Langchange=Sie müssen das Programm neu starten um die Änderungen zu übernehmen.
langselect=Sprache wählen
error=Fehler
NotSave=Abbruch, Einstellungen nicht gespeichert
areyousure=Sind Sie sicher?
tvs2m=Pfad zu MPTvSeries2MKV.exe
search=Suchen
choose=Auswählen
delorg=Originale Löschen?
deltag=TagFiles Löschen?
danger1=Höchst Gefährlich!!! Nur auf eigene Gefahr!
danger2=Vorsicht! Könnten noch gebraucht werden.
ffmpeg=Pfad zu FFMpeg.exe
mkvmerge=Pfad zu mkvmerge.exe
inout=Ein Ordner?
inoutmsg=Eingangsordner ist gleich Ausgangsordner